<?php

$lang = new HordeLocaleLang();

$lang->changing_passwd		= 'Cambio de Contraseña';
$lang->user_name			= 'Usuario';
$lang->old_password			= 'Contraseña Antigua';
$lang->new_password			= 'Contraseña Nueva';
$lang->retype				= 'Reingrese';
$lang->change_passwd		= 'Cambiar Contraseña';

$lang->error[ 'error' ]		= 'Error';
$lang->error[ 'errormsg' ]	= 'Ha ocurrido el siguiente error mientras se procesaba el requerimiento:';
$lang->error[ 'nopermission' ] = 'Cambio de contraseña no permitido';
$lang->error[ 'setting' ] 	= 'Servidor y Puerto no están configurados correctamente';
$lang->error[ 'username' ]	= 'Usuario equivocado. El usuario debe coincidir con el usuario de la sesión actual.';
$lang->error[ 'old_pass' ]	= 'Contraseña antigua incorrecta';
$lang->error[ 'new_pass_ne' ] = 'La contraseña nueva no fue reingresada en forma correcta';
$lang->error[ 'short_pass' ] = 'La contraseña nueva es muy corta';
$lang->error[ 'no_connect' ]	= 'No se puede conectar al servidor de contraseñas';

?>
